<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <title>Front-end Boiler plate</title>
  <!-- <link rel="stylesheet" href="lib/semantic/semantic.css"> -->
  <link rel="stylesheet" href="styles/main.css">
  <meta property="og:title" content="Atomic kit by Seno"/>
  <meta property="og:url" content="http://domain.tld"/>
  <meta property="og:image" content="http://domain.tld/static/share.png"/>
  <meta property="og:site-name" content="Atomic kit by Seno"/>
  <meta property="og:description" content="Atomic kit"/>
  
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:site" content="@domain">
  <meta name="twitter:creator" content="@domain">
  <meta name="twitter:title" content="Atomic kit by Seno">
  <meta name="twitter:description" content="Atomic kit">
  <meta name="twitter:image" content="https://domain.tld/static/twitter.png">
  
  <meta name="theme-color" content="#eeeeee">
  <meta name="msapplication-navbutton-color" content="#eeeeee">
  <meta name="apple-mobile-web-app-status-bar-style" content="#eeeeee">
  
  <link rel="manifest" href="images/favicon/manifest.json">
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="theme-color" content="transparent">
  <meta name="application-name" content="Atomic kit by Seno">
  <link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-touch-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-touch-icon-180x180.png">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="apple-mobile-web-app-title" content="Atomic kit by Seno">
  <link rel="icon" type="image/png" sizes="228x228" href="images/favicon/coast-228x228.png">
  <link rel="yandex-tableau-widget" href="images/favicon/yandex-browser-manifest.json">
  <meta name="msapplication-TileColor" content="transparent">
  <meta name="msapplication-TileImage" content="images/favicon/mstile-144x144.png">
  <meta name="msapplication-config" content="images/favicon/browserconfig.xml">
  <link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
  <link rel="shortcut icon" href="images/favicon/favicon.ico">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-320x460.png">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-640x920.png">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-640x1096.png">
  <link rel="apple-touch-startup-image" media="(device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-750x1294.png">
  <link rel="apple-touch-startup-image" media="(device-width: 414px) and (device-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3)" href="images/favicon/apple-touch-startup-image-1182x2208.png">
  <link rel="apple-touch-startup-image" media="(device-width: 414px) and (device-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3)" href="images/favicon/apple-touch-startup-image-1242x2148.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-748x1024.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-768x1004.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-1496x2048.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-1536x2008.png">
  <!-- <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous"> -->
</head>
<body>
  <!-- component modal -->
  <!-- you can use this modal by change the "id" and match it with "modal-target" value on your button -->
  	<div class="se-modal" id="modal-test">
  		<div class="se-modal--close"></div>
  		<div class="se-modal--box animated fadeInUp">
  			<div class="se-modal--content">
  				<div class="se-modal-title">Kerja Team Project</div>
  				<div class="se-modal-text" id="owner">Created by : Andrian Robi P.</div>
  				<div class="se-modal-text" id="company">Company(es) : ARP Company</div>
  				<div class="se-modal-text" id="created">Created : 12 Oct 2019</div>
  			</div>
  			<div class="se-modal--content">
  				<div class="se-modal-text">Tambah Anggota</div>
  				<div class="flex-d">
  					<input type="text" class="form-field--chat" placeholder="ex: Toni Prasetyo">
  					<button class="se-btn btn-shape:round btn-color:green">Tambahkan</button>
  				</div>
  				<br>
  				<div class="se-modal-text">Anggota Tim :</div>
  				<div class="member-box">
  					<div class="member-box--list">
  						<div class="profile-pics">
  							<img src="../../images/assets/12.jpg" alt="profile">
  						</div>
  						<div class="biodate">
  							<div class="member-name">Seno Setiaji </div>
  							<div class="delete">hapus</div>
  						</div>
  					</div>
  					<div class="member-box--list">
  						<div class="profile-pics">
  							<img src="../../images/assets/12.jpg" alt="profile">
  						</div>
  						<div class="biodate">
  							<div class="member-name">Seno Setiaji </div>
  							<div class="delete">hapus</div>
  						</div>
  					</div>
  					<div class="member-box--list">
  						<div class="profile-pics">
  							<img src="../../images/assets/12.jpg" alt="profile">
  						</div>
  						<div class="biodate">
  							<div class="member-name">Seno Setiaji </div>
  							<div class="delete">hapus</div>
  						</div>
  					</div>
  					<div class="member-box--list">
  						<div class="profile-pics">
  							<img src="../../images/assets/12.jpg" alt="profile">
  						</div>
  						<div class="biodate">
  							<div class="member-name">Seno Setiaji </div>
  							<div class="delete">hapus</div>
  						</div>
  					</div>
  					<div class="member-box--list">
  						<div class="profile-pics">
  							<img src="../../images/assets/12.jpg" alt="profile">
  						</div>
  						<div class="biodate">
  							<div class="member-name">Seno Setiaji </div>
  							<div class="delete">hapus</div>
  						</div>
  					</div>
  				</div>
  				<div class="flex-d flex-end">
  					<div class="close-modal se-btn btn-size:regular btn-shape:round btn-color:red">Tutup</div>
  				</div>
  			</div>
  		</div>
  	</div>
  <!-- end-of modal -->
  
  <!-- chat page -->
  <section>
    <div class="flex-d">
    <!-- sidebar -->
    <div class="left-side">
    	<a href="#">
    		<div class="main-logo"></div>
    	</a>
    	<div class="side-menu ">
    		<div class="menu-togle active" menu-target="#companies">
    			Companies
    			<div class="icon-drop">
    				<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" width="22px" height="22px" viewBox="0 0 255 255" style="enable-background:new 0 0 255 255;" xml:space="preserve">
    					<g><g>
    						<g id="arrow-drop-down">
    							<polygon points="0,63.75 127.5,191.25 255,63.75   " data-original="#000000" class="active-path" data-old_color="#000000"/>
    						</g>
    					</g></g> 
    				</svg>
    			</div>
    		</div>
    		<!-- setting-button -->
    		<div class="modal-togle" modal-target="#modal-test">
    			configure
    		</div>
    		<!-- end-of setting-button -->
    		<ul class="menu-togle--list show animated fadeInUp" id="companies">
    			<a href="#">
    				<li>Company-list_0129</li>
    			</a>
    			<a href="#">
    				<li>Company-list_0129</li>
    			</a>
    			<a href="#">
    				<li>Company-list_0129</li>
    			</a>
    		</ul>
    	</div>
    	<div class="side-menu">
    		<div class="menu-togle" menu-target="#project">
    			Projects
    			<div class="icon-drop">
    				<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" width="22px" height="22px" viewBox="0 0 255 255" style="enable-background:new 0 0 255 255;" xml:space="preserve">
    					<g><g>
    						<g id="arrow-drop-down">
    							<polygon points="0,63.75 127.5,191.25 255,63.75   " data-original="#000000" class="active-path" data-old_color="#000000"/>
    						</g>
    					</g></g> 
    				</svg>
    			</div>
    		</div>
    		<!-- setting-button -->
    		<div class="modal-togle" modal-target="#modal-test">
    			configure
    		</div>
    		<!-- end-of setting-button -->
    		<ul class="menu-togle--list animated fadeInUp" id="project">
    			<a href="#">
    				<li>Company-list_0129</li>
    			</a>
    			<a href="#">
    				<li>Company-list_0129</li>
    			</a>
    			<a href="#">
    				<li>Company-list_0129</li>
    			</a>
    		</ul>
    	</div>
    </div>
    <!-- end-of side-bar -->
        
      <!-- maincontent -->
      <div class="main-side">
        <!-- top-navigation -->
        <div class="top-navigation">
          <div class="section-title">Project : Kerja Team</div>
          <div class="user-panel" target="#user-option">
            <div class="profile-img">
              <img src="images/assets/12.jpg" alt="profile_pics">
            </div>
            <p>user_0192</p>
          </div>
          <div class="user-panel__option animated fadeInUp" id="user-option">
            <ul class="u-options">
              <a href="#">
                <li>Logout</li>
              </a>
              <a href="#">
                <li>Setting</li>
              </a>
            </ul>
          </div>
        </div>
        <!-- end-of-top-nav -->
        <!-- menu-panel -->
        <div class="main-content animated fadeIn">
          <div class="menu-panel">
            <div class="menu-panel--list active">
              <div class="icon">
                <img src="images/assets/ic-chat.png" alt="chat">
              </div>
              <span>Chat</span>
            </div>
            <div class="menu-panel--list">
              <div class="icon">
                <img src="images/assets/ic-to-do.png" alt="todo">
              </div>
              <span>To do</span>
            </div>
            <div class="menu-panel--list">
              <div class="icon">
                <img src="images/assets/ic-calendar.png" alt="calendar">
              </div>
              <span>Calendar</span>
            </div>
            <div class="menu-panel--list">
              <div class="icon">
                <img src="images/assets/ic-folder.png" alt="icon">
              </div>
              <span>Files</span>
            </div>
          </div>
          <div class="content">
            <!-- chat-content -->
            <div class="chatbox">
              <!-- sender -->
              <div class="senderbox">
                <div class="senderbox--username">
                  <div class="senderbox--ava">
                    <img src="../../images/assets/12.jpg" alt="chatbox-ava">
                  </div>
                  <p>Andrian Robi</p>
                </div>
                <p class="message">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem sint blanditiis ipsam in, quam placeat, perspiciatis maiores dolorum nihil numquam id eos. Voluptas ut, molestiae maxime ea laborum odio. Error?
                </p>
                <div class="senderbox--info">
                  08:43 PM
                </div>
              </div>
              <!-- end-of sender -->
              <!-- reciever -->
              <div class="reciever">
                <p class="message">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem sint blanditiis ipsam in, quam placeat, perspiciatis maiores dolorum nihil numquam id eos. Voluptas ut, molestiae maxime ea laborum odio. Error?
                </p>
                <div class="reciever--info">
                  08:43 PM | <span class="status">READ</span>
                </div>
              </div>
              <!-- end-of reciever -->
              <!-- sender -->
              <div class="senderbox">
                <div class="senderbox--username">
                  <div class="senderbox--ava">
                    <img src="../../images/assets/12.jpg" alt="chatbox-ava">
                  </div>
                  <p>Andrian Robi</p>
                </div>
                  <p class="message">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem sint blanditiis ipsam in, quam placeat, perspiciatis maiores dolorum nihil numquam id eos. Voluptas ut, molestiae maxime ea laborum odio. Error?
                  </p>
                  <div class="senderbox--info">
                    08:43 PM
                  </div>
                </div>
                <!-- end-of sender -->
              <!-- reciever -->
              <div class="reciever">
                  <p class="message">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem sint blanditiis ipsam in, quam placeat, perspiciatis maiores dolorum nihil numquam id eos. Voluptas ut, molestiae maxime ea laborum odio. Error?
                  </p>
                  <div class="reciever--info">
                    08:43 PM | <span class="status">READ</span>
                  </div>
                </div>
                <!-- end-of reciever -->
              <!-- reciever -->
              <div class="reciever">
                  <p class="message">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem sint blanditiis ipsam in, quam placeat, perspiciatis maiores dolorum nihil numquam id eos. Voluptas ut, molestiae maxime ea laborum odio. Error?
                  </p>
                  <div class="reciever--info">
                    08:43 PM | <span class="status">READ</span>
                  </div>
                </div>
                <!-- end-of reciever -->
            </div>
            <!-- end-of chat-content -->
            <div class="chat-form">
              <div class="chat-form--field">
                <input type="text" class="form-field--chat" placeholder="ketikan sesuatu ...">
              </div>
              <div class="upload-btn-wrapper">
                <div class="btn__circle">
                  <img src="./images/assets/files.png" alt="files">
                </div>
                <input type="file" name="myfile" />
              </div>
              <button class="btn__circle">
                <img src="./images/assets/send.png" alt="">
              </button>
            </div>
          </div>
        </div>
        <!-- end-of menu-panel -->
      </div>
      <!-- end-of main-content -->
      <!-- hidden-bar -->
      <div class="hidden-nav">
      	<div class="hidden-nav-toggle">
      		<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" width="32px" height="32px" viewBox="0 0 255 255" style="enable-background:new 0 0 255 255;" xml:space="preserve">
      			<g><g>
      				<g id="arrow-hidden-nav">
      					<polygon points="0,63.75 127.5,191.25 255,63.75   " data-original="#000000" class="active-path" data-old_color="#000000"/>
      				</g>
      			</g></g> 
      		</svg>
      	</div>
      	<div class="label-title">Team Member</div>
      	<!-- setting-button -->
      	<div class="modal-togle" modal-target="#modal-test">
      		configure
      	</div>
      	<!-- end-of setting-button -->
      	<ul class="member-list">
      		<li>
      			<div class="member-list--name">User_0821</div>
      			<div class="live-status online"></div>
      		</li>
      		<li>
      			<div class="member-list--name">User_0821</div>
      			<div class="live-status online"></div>
      		</li>
      		<li>
      			<div class="member-list--name">User_0821</div>
      			<div class="live-status offline"></div>
      		</li>
      		<li>
      			<div class="member-list--name">User_0821</div>
      			<div class="live-status offline"></div>
      		</li>
      		<li>
      			<div class="member-list--name">User_0821</div>
      			<div class="live-status offline"></div>
      		</li>
      	</ul>
      	<div class="se-btn btn-size:regular btn-color:yellow" style="margin: 0 auto;">
      		Tambah Anggota
      	</div>
      </div>
      <!-- end-of hiddenbar -->
    </div>
  </section>
  <!-- end-chat -->
  
  
  
  <script src="https://code.jquery.com/jquery-3.1.1.min.js" integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>
  <script src="scripts/main.js"></script>
  
  <!-- <script src="lib/semantic/semantic.js"></script> -->
  <script src="scripts/vendor.js"></script>
  <!-- <script src="../node_modules/chartjs/dist/Chart.js"></script> -->
  
  
</html>